# $Id: el-GR.mod_toolbar.ini 10496 2008-07-03 07:08:39Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

MOD_TOOLBAR=mod_toolbar
THIS MODULE SHOWS THE TOOLBAR ICONS USED TO CONTROL ACTIONS THROUGHOUT THE ADMINISTRATOR AREA=Αυτό το Ένθεμα εμφανίζει τα εικονίδια της γραμμής εργαλείων που ελέγχει διάφορες ενέργειες στην περιοχή διαχείρισης.


